/* CSS Document */
img.isi-ki {
  margin-right: 10px;
}

.comment, .posting-info {
  background-color:#eee;
}

a {COLOR: #6587E0; text-decoration: none;}
a:visited {COLOR: #6587E0; text-decoration: none;}
a:hover {COLOR: #333; text-decoration: underline;}
body {background: #333;}
#wrap{
 padding: 10px;
 margin: 20px auto;
 width: 770px;
 background-color:white;
}

#header {
background: #FE7B09 url(images/header.jpg) no-repeat;
height: 195px;
padding:10px;
}

#header h1{
  color:white;
  margin:10px 0px;
}

#header a {
color: #fff;
text-decoration: none;
}
#header a:hover {
color: #ff0;
text-decoration: none;
}

#header h3{
  color:white;
  margin:5px 0px;
}

#left{
  width:180px;
  background: #cfddff;
  margin : 15px 0px;
  padding: 0px 10px 10px;
  float:left;
}

#left h3{
  background-color: #6587e0;
  color: white;
  margin:0px -10px;
  padding-left:10px;
}

#left ul{
   margin-left:0px;
   padding-left:0px;
}

#left li{
  list-style-type: none;
}

#right{
  width:550px;
  margin: 15px 0px;
  padding-bottom: 10px;
  text-align:justify;
  float:right;
}

#right h2{
   margin-top:0px;
}

#comment_form{
   border:1px solid black;
   padding:5px 10px;
}

/*form cari */
div.search-form{
  margin-top: 15px;
}

input.button{
 margin-top:10px;
}

#clear{
  clear:both;
}

#footer{
  border-top: 1px solid #ccc; 
  padding:10px 5px;
  background-color:#FFFFFF;
  text-align:center;
}  

/* Class for single image listing (fancy function) 
 * It gives a grey 1px border around image
*/
.photo { 
	padding: 5px; 
	margin: 5px; 
	border: 1px solid #999; 
	display: block; 
	float: left; 
}

.photo:hover	{ border-color: #ccc; }
